{% extends 'base/base.html' %}

{% block title %} LIST TEAMS {% endblock title %}

{% block content %}


    <a href="{% url 'core:create2' %}" class="btn btn-outline-success form-control">Add a New Team</a>
    <table class="table table-striped table-hover">
        <thead>
            <th>NAME</th>
            <th>DESCRIPTION</th>
            <th></th>

        </thead>
        <tbody>
            {% for Team in Team %}
                <tr>
                    <td>{{ Team.name1 }}</td>
                    <td>{{ Team.desciption2 }}</td>
                    <td><a href="{% url 'core:detailtwo' Team.id %}" class="btn btn-outline-info"> Detail </a></td>
                    <td><a href="{% url 'core:Update2' Team.id %}" class="btn btn-outline-warning"> Update</a></td>
                    <td><a href="{%  url 'core:delete2' Team.id %}" class="btn btn-outline-danger">Delete</a></td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
   
{% endblock content %}
